const { setSurvey } = require('../connection');

async function list (projectId, opts = {}) {
	const client = await setSurvey(projectId);

	const text = `
		SELECT *
		FROM labels
		ORDER BY name;
	`;

	const res = await client.query(text);
	client.release();
	return res.rows;
}

module.exports = list;
